/apache2
/consolefont
/crond
/devfs
/dmesg
/ebtables
/fsck
/hwclock
/iptables
/ip6tables
/killprocs
/klogd
/loadkmap
/localmount
/modloop
/modules
/msmtp
/mtab
/net-online
/netmount
/ntpd
/rdate
/seedrng
/sshguard
/staticroute
/swap
/swclock
/syslog
/watchdog
